.pln{color:#c5c8c6}.str{color:#b5bd68}.kwd{color:#b294bb}.com{color:#969896;font-style:italic}.typ{color:#de935f}.lit{color:#f0c674}.pun{color:#c5c8c6}.opn{color:#c5c8c6}.clo{color:#c5c8c6}.tag{color:#c66}.atn{color:#f0c674}.atv{color:#8abeb7}.dec{color:#c5c8c6}.var{color:#c82829}.fun{color:#c66}pre.prettyprint{background-color:#3D3D3D !important;padding:10px;border:1px
solid #E1E1E8}ol.linenums{color:#969896;margin:0
0 0 40px}ol.linenums
li{line-height:18px;padding-left:12px}@media
print{pre .str, code
.str{color:#060}pre .kwd, code
.kwd{color:#006;font-weight:bold}pre .com, code
.com{color:#600;font-style:italic}pre .typ, code
.typ{color:#404;font-weight:bold}pre .lit, code
.lit{color:#044}pre .pun, code
.pun{color:#440}pre .pln, code
.pln{color:#000}pre .tag, code
.tag{color:#006;font-weight:bold}pre .atn, code
.atn{color:#404}pre .atv, code
.atv{color:#060}}